Subject: Re: bug#25168: 25.1; variable-pitch face misbehaves

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Feb 2021 12:42:05 +0100

Eli Zaretskii <[email-masked]> writes:

> Is this really related to variable-pitch fonts, or is this related to
> the fact that the face is defined with a height attribute relative to
> the default face?
>
> AFAIR, text-scale-adjust only affects the basic faces, not any
> arbitrary face defined by modes.  But maybe I misremember.

Yup --

----
Adjust the height of the default face by INC.
----

So it's not supposed to do anything for other faces, and I guess this is
working as documented.  So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no